Skip to main content
`Ctrl`+`K`

# PetscViewerMathematicaPutVector

Send a vector to Mathematica via a `PETSCVIEWERMATHEMATICA` `PetscViewer`

## Synopsis

    PetscErrorCode PetscViewerMathematicaPutVector(PetscViewer viewer, Vec v)

## Input Parameters

- viewer - The Mathematica viewer

- v - The vector

## See Also

`PETSCVIEWERMATHEMATICA`, `VecView()`, `PetscViewerMathematicaGetVector()`

## Level

intermediate

## Location

src/sys/classes/viewer/impls/mathematica/mathematica.c

Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages